%define src_ver 0.51-0
%define languagelocal english
%define languageeng english
%define languageenglazy American
%define languagecode en
%define lc_ctype en_US

Summary:       English files for aspell
Name:          aspell-%{languagecode}
Version:       0.51.0
Release:       1mdk
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/aspell-%{languagecode}-%{src_ver}.tar.bz2
URL:           http://aspell.sourceforge.net/
License:	   SCOWL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
Provides: spell-en


BuildRequires: aspell >= 0.50
BuildRequires: make
Requires:      aspell >= 0.50

# Mandrake Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Obsoletes:	   aspell-en_CA aspell-en_GB
Provides:	   aspell-en_CA aspell-en_GB

ExcludeArch:   ia64
Autoreqprov:   no

%description
A English dictionary for use with aspell, a spelling checker.


%prep
%setup -q -n %{name}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

chmod 644 README Copyright

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README Copyright
%{_datadir}/aspell/*
%{_libdir}/aspell/*



%changelog
* Fri Jul 18 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.51.0-1mdk
- updated version

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50.2-3mdk
- recompile with correct build environment

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50.2-2mdk
- add tag Provides spell-en

* Tue Oct 29 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.50.2-1mdk
- First english dictionnary package (based on aspell-fr specfile)

